.coin {
  height: 107px;
  flex-shrink: 0;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.h1 {
  color: #000;
  font-family: TT Hoves;
  font-size: 54px;
  font-style: normal;
  font-weight: 500;
  line-height: 60px; /* 111.111% */
  text-align: left;
}
